<?xml version="1.0" encoding="utf-8"?>

<PropertyList>

<!-- Lights -->

<model>
<name>RedLight</name>
<path>Aircraft/fokker100/Models/Effects/lights/red-navlight.xml</path>
<offsets>
<x-m> 3.4</x-m>
<y-m>-14.0</y-m>
<z-m> 0.07</z-m>
</offsets>
</model>

<model>
<name>GreenLight</name>
<path>Aircraft/fokker100/Models/Effects/lights/green-navlight.xml</path>
<offsets>
<x-m> 3.4</x-m>
<y-m>14.0</y-m>
<z-m> 0.07</z-m>
</offsets>
</model>

<model>
<name>flashright</name>
<path>Aircraft/fokker100/Models/Effects/lights/strobe.xml</path>
<offsets>
<x-m> 3.5</x-m>
<y-m>14.1</y-m>
<z-m> 0.07</z-m>
</offsets>
</model>

<model>
<name>flashleft</name>
<path>Aircraft/fokker100/Models/Effects/lights/strobe.xml</path>
<offsets>
<x-m> 3.5</x-m>
<y-m>-14.1</y-m>
<z-m> 0.07</z-m>
</offsets>
</model>

<model>
<name>LeftWingLandingLight</name>
<path>Aircraft/fokker100/Models/Effects/lights/landing-light.xml</path>
<offsets>
<x-m> 2.0</x-m>
<y-m>-11.0</y-m>
<z-m>-0.1</z-m>
</offsets>
</model>

<model>
<name>RightWingLandingLight</name>
<path>Aircraft/fokker100/Models/Effects/lights/landing-light.xml</path>
<offsets>
<x-m> 2.0</x-m>
<y-m> 11.0</y-m>
<z-m>-0.1</z-m>
</offsets>
</model>

<model>
<name>Beaconlight.Fuselage</name>
<path>Aircraft/fokker100/Models/Effects/lights/beacon-navlight.xml</path>
<offsets>
<x-m> 0.0</x-m>
<y-m> 0.0</y-m>
<z-m> 2.55</z-m>
</offsets>
</model>

<model>
<name>Beaconlight.Fuselage</name>
<path>Aircraft/fokker100/Models/Effects/lights/beacon-navlight.xml</path>
<offsets>
<x-m> 4.0</x-m>
<y-m> 0.0</y-m>
<z-m> -1.05</z-m>
</offsets>
</model>

<model>
<name>Beaconlight.Tail</name>
<path>Aircraft/fokker100/Models/Effects/lights/strobe.xml</path>
<offsets>
<x-m>18.5</x-m>
<y-m> 0.0</y-m>
<z-m> 6.0</z-m>
</offsets>
</model>

<model>
<name>TailLight2</name>
<path>Aircraft/fokker100/Models/Effects/lights/white-navlight.xml</path>
<offsets>
<x-m>19.26</x-m>
<y-m> 0.0</y-m>
<z-m> 5.8</z-m>
</offsets>
</model>

</PropertyList>
